.main_Row{
    border-radius: 5px;
    padding:1rem;
  
    font-family: 'Cairo';
}
.time_col{
    display: flex;
    flex-direction: column;
    align-self: center;
    align-items: center;
    border-right: 2px solid rgb(217,217,217);
}
.time{
    color: rgb(170,183,191);
    font-size: 1.1rem;
    font-weight: bolder;
    text-align: center;
   
   
}
.course{
    font-weight:600;
    font-size: 1.2rem;
}
.Lesson_title{
    font-weight:bold;
    font-size: 13px;
    color: rgb(102,138,215);
}
.Lesson_title1{
    font-weight:600;
    font-size:13px;
    color: rgb(192,192,192);
}
.left_time{
    font-size: 13px;
    font-weight: 600;
    color: rgb(232,150,45);
}

.join{
   
    font-size: 11px;
    font-weight: 600;
    /* color: rgb(70,195,126) */
}